Package org.lwjgl.opengles

# Class OESBlendFuncSeparate

java.lang.Object
org.lwjgl.opengles.OESBlendFuncSeparate

public final class OESBlendFuncSeparate extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`BLEND_DST_ALPHA_OES`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:
`static final int`
`BLEND_SRC_ALPHA_OES`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:
`static final int`
`BLEND_SRC_RGB_OES`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:
`static final int`
`GL_BLEND_DST_RGB_OES`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

## Method Summary

Modifier and Type
Method
Description
`static void`
`glBlendFuncSeparateOES(int sfactorRGB, int dfactorRGB, int sfactorAlpha, int dfactorAlpha)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_BLEND_DST_RGB_OES

public static final int GL_BLEND_DST_RGB_OES
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

### BLEND_SRC_RGB_OES

public static final int BLEND_SRC_RGB_OES
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

### BLEND_DST_ALPHA_OES

public static final int BLEND_DST_ALPHA_OES
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

### BLEND_SRC_ALPHA_OES

public static final int BLEND_SRC_ALPHA_OES
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

## Method Details

### glBlendFuncSeparateOES

public static void glBlendFuncSeparateOES(int sfactorRGB, int dfactorRGB, int sfactorAlpha, int dfactorAlpha)